/* Localized versions of Info.plist keys */

CFBundleName = "reacTIVision";
CFBundleShortVersionString = "reacTIVision 1.5.1";
CFBundleGetInfoString = "reacTIVision 1.5.1";
NSHumanReadableCopyright = "Copyright 2005-2016\n Martin Kaltenbrunner";
